﻿.menubox {border:1px solid #efefef; margin:5px; box-shadow: 2px 2px 10px #999 ; border-radius:5px;float:left;}
.menubox >h3{ text-align:left; padding:0px 15px; color:white; background-image:url("../is/ttbg.png"); height:35px;line-height:40px; font-size:13px;border-radius:5px 5px 0px 0px; }
.menubox >h3>img{ float:left;  margin-right:15px; margin-top:10px; width:20px; height:20px;}


/*.menubox{ margin: 2px 0px 0px 0px; padding:0px; border:1px solid #eeeeee; }*/
.menubox>ul{ margin:0px; padding:0px;}
.menubox>ul>li{ margin:0px 10px; padding:3px; list-style:none; line-height:22px; font-size:13px; color:#888888; border-bottom:1px dotted #cccccc;}
.menubox>ul>li>A{ text-decoration:none; color:inherit; }

.menubox>ul>li>a>span{ font-size:15px; font-weight:600;  color:Red; margin:0px 10px 0px 0px;}
.menubox>ul>li>a>samp{ font-size:12px; float:right; margin-right:10px;}
.menubox>ul>li>input{ font-size:12px; float:right; margin-right:20px; width:150px;height:22px ;line-height:22px;}
.menubox>ul>li:last-child{ border:0px; }


.h30 { height:30px;}
#e1_1 { width:375px; height:314px;}
#e1_1 >h3>img{margin-top:15px;width:3px; height:20px;}
#e1_2 { width:635px; height:314px;}

#e2_1 { width:850px; float:left;}
#e2_1_1,#e2_1_2,#e2_1_3,#e2_1_4 { width:410px; height:290px;}
#e2_2_1 { width:170px;  height:440px; }
#ctl00_ContentPlaceHolder1_e2_2_2,#ctl00_ctl00_ContentPlaceHolder1_e2_2_2 { width:170px;  height:140px; }
#e3_1 {width:264px; float:left;}
#e3_1_1, #e3_1_2 { width:254px;height:171px;}
#e3_2 {float:left;width:766px; text-align:center;}
#e3_2_1, #e3_2_2 { width:371px; height:250px; text-align:left;}
#e4_1,#e4_2 {width:505px;  height:180px;}

#e5 { text-align:center; width:1025px;height:105px; clear:both;}



/*滚动图片样式*/
#slides {margin:4px;}
  .bannerImg{	POSITION: relative; }
.bannerImg .bannerPage {	POSITION: absolute; TOP: 230px; LEFT: 130px;z-index:999;}
.bannerImg .bannerPage A {	MARGIN-RIGHT: 2px}
.bannerImg .bannerPage A IMG {	VERTICAL-ALIGN: middle}
.slides_container {	POSITION: relative;  OVERFLOW: hidden}
.pagination {	MARGIN: 26px auto 0px}
.pagination LI {	MARGIN: 0px 1px; FLOAT: left}
.pagination LI A {	BACKGROUND-IMAGE: url(../is/pagination.png); WIDTH: 15px; DISPLAY: block; BACKGROUND-POSITION: 0px -1px; FLOAT: left; HEIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 12px
}
.pagination LI.current A {	BACKGROUND-POSITION: 0px -18px;}
.auto-style1 { width:16px; height:16px; float:left; margin:10px 3px;}


#Button1,#Button2,#Button3{ width:90%;}
#e4_1 > ul >a>li {float:left; margin:5px; margin:0px 10px; padding:3px; list-style:none; line-height:22px; font-size:13px; color:#888888; border-bottom:1px dotted #cccccc;}
#e4_1 > ul >a>li > img { float:left;}
#e4_1 > ul >a>li > ul { float:left; width:120px;}

#e2_2_1 > ul > li > h3 { height:35px;  line-height:45px; font-weight:600;font-size:15px;background-image:url("../is/menu2bg.png"); color:#444444; text-align:center; margin:3px; }
#e2_2_1 > ul > li > ul>li { height:35px;  line-height:35px; font-size:13px; color:#444444; text-align:left; margin:3px; }
#ctl00_ContentPlaceHolder1_e2_2_2 > ul > li,#ctl00_ctl00_ContentPlaceHolder1_e2_2_2 > ul > li { height:25px;line-height:25px;}
#ctl00_ContentPlaceHolder1_e2_2_2 > ul > li > input,#ctl00_ctl00_ContentPlaceHolder1_e2_2_2 > ul > li > input { width:60px;  border:1px solid #999;}
#e5 >ul>li{float:left; margin:3px 10px;box-shadow: 2px 2px 10px #999 ; border-radius:5px; height:50px; border:1px solid #ddd;}
    #e5 > ul > li >a> img { width:170px; height:50px;}
#leftmain {float:left;}
#leftmain>div { float:none;}
#rightbody {float:none; margin:0px 10px 0px 200px; padding:20px;min-height:600px;}
#rightbody>table{ width:100%; border-left:0px; border-top:0px;}
    #rightbody > table td {line-height:30px; font-size:13px;border-left:1px solid #ddd; border-top:1px solid #ddd; padding:2px;}
      #rightbody > table th {line-height:30px; font-size:13px;border-left:1px solid #ddd; border-top:1px solid #ddd; padding:2px; text-align:left;}
    #rightbody   h4 {text-align:center; font-size:18px; margin:10px; padding-bottom:5px; border-bottom:2px dotted #ddd;}
        #rightbody {text-align:left; font-size:14px;  padding-bottom:5px;line-height:22px;}
.content, .content p, .content div {
    text-indent: 35px;
    font-size: 13px;
}







#ctl00_ctl00_ContentPlaceHolder1_ContentPlaceHolder1_mainclasslist ul>li{ line-height:30px; padding:2px 5px;}
#ctl00_ctl00_ContentPlaceHolder1_ContentPlaceHolder1_mainclasslist ul>li>span{  padding:0px 20px;}
#ctl00_ctl00_ContentPlaceHolder1_ContentPlaceHolder1_mainclasslist ul>li>h3{  height:35px; background-image:url("../images/ttbg.png"); color:White; line-height:35px; font-weight:600; text-align:center;}
#ctl00_ctl00_ContentPlaceHolder1_ContentPlaceHolder1_mainclasslist ul>li>input{border:1px solid #ddd; width:260px;}
#ctl00_ctl00_ContentPlaceHolder1_ContentPlaceHolder1_mainclasslist > input[type="submit"] {height:30px; width:90%;}

.inputjg {width:300px;}